/*!
Theme Name: Legalor
Theme URI:
Author: Zemez
Author URI:
Description: Legalor theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: legalor-kava-child
*/

.menu-main-container .jet-nav .menu-item-link {
    padding: 0px 25px;
}

.elementor-23 .elementor-element.elementor-element-7b8f .menu-item-link-sub .jet-nav-link-text {
    font-family: "Montserrat", Sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px solid #ececec;
    width: 100%;
    padding: 20px 0px;
}

.menu-main-container .jet-nav__sub {
    width: 240px;
}

.elementor-23 .elementor-element.elementor-element-7b8f .jet-nav__item-295 .jet-nav-link-text {
    border: none;
}

.theme-icons[class*='fa-'],
.elementor-repeater-row-item-title .theme-icons[class*='fa-'],
.elementor-control-input-wrapper span .theme-icons[class*='fa-']
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-icon .theme-icons[class*='fa-']{
    font-family: 'FontAwesome';
    font-style: normal;
}